recovery:
  state:
    round: 579
    hash: "4869bc3110c6be61ccff7e4d19f3d022a6f05622166f9b3ea51e3edbed17bc68009d5797d241128fb5214dba30034f8d"
    timestamp: "2025-11-10T05:51:00.299665Z"
  bootstrap: null
  package: null
  stream: null
